p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #eef3f7;
}
.news-archives, .pager li{
  background-color: #undefined;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #aa1e1e;
}
#zone-postscript-wrapper{
  background-color: #undefined;
}
#main-menu ul li a{
  color: #undefined;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #undefined;
}
a:link, a:visited{
  color: #undefined;
}
a:hover{
  color: #undefined;
}
#main-menu ul .parent-2 a {
  background: #008fd6!important;
  color: #ffffff;
  border-top-color: #008fd6;
  border-right-color: #008fd6;
  border-bottom-color: #008fd6;
  border-left-color: #008fd6;
}
#main-menu li li {
  background-color: #008fd6;
  border-top-color: #008fd6;
  border-right-color: #008fd6;
  border-bottom-color: #008fd6;
  border-left-color: #008fd6;
}
#main-menu li {
  padding-left: 10px;
  padding-right: 10px;
}
/*Main Navigation */

#block-uct-domain-menu-tools-uct-main-menu 
{
padding-left:30px;
}

/* START Hide Toolbar and Quick Link */


#block-views-190b8dfa3f50a0a03c8377052c219cd7
{
display:none;
}

#block-uct-domain-menu-tools-uct-quicklinks-menu 
{
display:none;
}
/* hide quicklinks */
#footer_quicklinks-menu {
display: none;
}
/* END Hide Toolbar and Quick Link */




P {
    font-family: Tahoma;
    font-size: 13px;
    color: #3b3c3d;
    line-height: 2em;
}

hr {
    background: #3b69ef;
    border: 0;
    color: #3b69ef;
    height: 2px;
    margin: 0px;
    padding: 0px;
}

.not-front #block-uct-domain-menu-tools-uct-breadcrumbs {
display: block;
padding-top: 10px;
}

/* first footer region color change p a*/
.region-postscript-first p,
.region-postscript-first a {
color: #000 !important;
}

 

/* first footer region a underline*/
.region-postscript-first a {
text-decoration: underline;
}

a {
    color: #2f4a8a;
    outline: none;
    text-decoration: none;
}


.PapersDivTable{
	display: table;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	height:300px;
	margin-top:20px;
}
.PapersDivTableRow {
	display: table-row;
}
.PapersDivTableHeading {
	
	display: table-header-group;
}
.PapersDivTableCell, .PapersDivTableHead {
	
	display: table-cell;
	padding: 3px 10px;
}

.PapersDivTableOverviewCell {
	
	display: table-cell;
	padding: 3px 50px;
	width:300px;
}


.PapersDivTableDetailsCell  {
	border-left: 1px solid #e6e3e3;
	display: table-cell;
	padding: 3px 25px;
	width:700px;
}
.PapersDivTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.PapersDivTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.PapersDivTableBody {
	display: table-row-group;
}



.DownloadLinkButton  {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color:#528af2;
  text-align: center;
  cursor: pointer;
  width: 150px;
  text-decoration: none;
  color:#ffffff;
  margin-top:25px;
}

.DownloadLinkButton:hover {
  background-color:  #013660;
  text-decoration: none;
  color:#ffffff;
}

a.DownloadLinkButton:link, a.DownloadLinkButton:visited {

  color:#ffffff;
}

.PubTitleName
{
 font-size:16px;
 font-weight:bold;
 color: #364b9e;
}

h1 
{
   font-size: 24px;
    font-weight: normal;
    color: #AA1E1E;
    margin-top: 30px;
}

h2 
{
   font-size: 22px;
    font-weight: normal;
    color: #AA1E1E;
    margin-top: 30px;
}

